<template>
  <div class="fixed inset-0 w-full h-full bg-white z-10">
    <div class="relative max-w-quiz mx-auto pt-12">
      <close-icon
        class="absolute top-6 right-5 cursor-pointer"
        @click="$emit('close')"
      />
      <div class="space-y-8">
        <section class="relative">
          <div class="h1 mb-3">Custom Prescription Solution</div>
          <p>Your custom prescription solution is made with a combination of these powerful ingredients—customized by
            your doctor to fit your hair needs.</p>
        </section>
        <section class="relative">
          <!--          TODO ADD IMAGE WHEN AVAILABLE ON DESIGN-->
          <div class="h1 mb-3">Minoxidil</div>
          <p>Minoxidil solution is used to help hair growth in the treatment of male and female pattern baldness.
            Minoxidil is known as vasodilators, which are known to help stimulate blood flow—specifically in this
            formulation to help increase blood flow to existing and dormant hair follicles to promote hair growth and
            reduced long-term shedding. When paired with tretinoin, minoxidil’s efficacy may be boosted.</p>
        </section>
        <section class="relative">
          <div class="h1 mb-3">Tretinoin</div>
          <!--          TODO ADD IMAGE WHEN AVAILABLE ON DESIGN-->
          <p>Tretinoin has been shown to promote and regulate cell proliferation around hair follicles. Additionally
            tretinoin is a retinoid that may help remove scar tissue allowing greater absorption and efficacy of
            minoxidil, when used in conjunction with.</p>
        </section>
      </div>
    </div>
  </div>
</template>

<script>
import CloseIcon from "@/components/icons/CloseIcon";

export default {
  name: "LearnMoreModal",
  components: {CloseIcon}
}
</script>

<style scoped>

</style>
